<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_CREATE_ACCOUNT", "Crear cuenta");
	Lang::Set("L_MANAGE_USERS", "Administrar usuarios");
	Lang::Set("L_ACCOUNT_INFO", "Informaci&oacute;n de Cuenta");
	Lang::Set("L_USER_REGISTRATION", "Registro de Usuario");
	Lang::Set("L_SESLEN", "Duraci&oacute;n de la sesi&oacute;n (minutos)");
	Lang::Set("L_USER_GROUPS", "Grupos de Usuario");

	Lang::Set("L_USER_PANEL", "Panel de Usuario");
	Lang::Set("L_USER_SETTINGS", "Preferencias de Usuario");
	Lang::Set("L_MY_PROFILE", "Mi Perfil");
	Lang::Set("N_MY_ACCOUNT", "Aqu&iacute; puede cambiar las preferencias de su cuenta, tales como nombre de usuario, correo electr&oacute;nico, etc. Para que los cambios se lleven a cabo es necesario indicar la contrase&ntilde;a actual. Usted puede cambiar tambi&eacute;n su <a href=\"profile\">Perfil</a>");
	Lang::Set("L_CURRENT_PASSWORD", "Contrase&ntilde;a Actual");
	Lang::Set("L_NEW_PASSWORD", "Contrase&ntilde;a Nueva");
	Lang::Set("L_CHANGE_PASSWORD", "Modificar la Contrase&ntilde;a");
	Lang::Set("N_MY_PROFILE", "El perfil es la informaci&oacute;n que se hace p&uacute;blica para los visitantes del sitio, Usted puede escojer que informaci&oacute;n desea revelar.<br /><b>Enlaces:</b> <a href=\"account\">Preferencias de Usuario</a>");
	Lang::Set("L_AVATAR", "Avatar");
	Lang::Set("L_BIRTHDATE", "Fecha de nacimiento (d&iacute;a/mes/a&ntilde;o)");
	Lang::Set("L_ABOUT_ME", "Un poco acerca de m&iacute;");
	Lang::Set("L_LOCATION", "Ubicaci&oacute;n geogr&aacute;fica");
	Lang::Set("L_GENDER", "G&eacute;nero");
	Lang::Set("L_MSN", "MSN Messenger ID");
	Lang::Set("L_YIM", "Yahoo Messenger ID");
	Lang::Set("L_ICQ", "ICQ");
	Lang::Set("L_SIGNATURE", "Firma personal");
	Lang::Set("L_PUBLIC_EMAIL", "Correo Electr&oacute;nico (P&uacute;blico)");
	Lang::Set("L_WEBSITE", "Sitio web");
	Lang::Set("L_AGE", "Edad");
	Lang::Set("L_YEARS", "A&ntilde;os");
	Lang::Set("L_USER_PROFILE", "Perfil del usuario");
	Lang::Set("L_EDIT_USER_PROFILE", "Editar Perfil");
	Lang::Set("L_MALE", "Hombre");
	Lang::Set("L_FEMALE", "Mujer");
	Lang::Set("L_LOGIN", "Ingresar");
	Lang::Set("L_REALNAME", "Nombre Real");
	Lang::Set("L_WELCOME", "Bienvenid@");
	Lang::Set("L_UNNECESARY", "Bienvenid@");
	Lang::Set("L_CREATE_USER", "Crear usuario");
	Lang::Set("E_LOGIN_INCORRECT", "Ingreso fallido, el nombre de usuario no existe
	o su contrase&ntilde;a es incorrecta. Por favor verifique sus datos.");
	Lang::Set("L_TOO_MANY_FAILED_LOGIN_ATTEMPTS", "Demasiado ingresos fallidos,
	el acceso a la cuenta se le ha bloqueado temporalmente.");
	Lang::Set("L_TRIGGER_GROUPS", "Ver/Ocultar Grupos &raquo;");
	Lang::Set("L_CONFIRM_PASSWORD", "Confirmar contrase&ntilde;a");
	Lang::Set("N_USER_REGISTRATION", "Por favor ingrese datos reales para crear su nueva cuenta en este sitio. M&aacute;s adelante usted podr&aacute; cambiarlos.");
	Lang::Set("N_LOGIN", "Utilize su nombre de usuario y contrase&ntilde;a para ingresar al sitio. Si a&uacute;n no cuenta con una, puede <a href=\"register\">registrarse</a>, es un proceso sencillo y sin costo alguno.<br />Si por alguna raz&oacute;n no recuerda su contrase&ntilde;a, puede solicitar el cambio por medio del enlace: <a href=\"resetpasswd\">&iquest;Olvid&oacute; su contrase&ntilde;a?</a>");
	Lang::Set("L_CONTACT_INFO", "Informaci&oacute;n de Contacto");
	Lang::Set("N_RESET_PASSWORD", "Para reestablecer su contrase&ntilde;a siga los siguientes pasos:<br /><ol><li>Ingrese su nombre de usuario y el correo electr&oacute;nico que us&oacute; al registrarse, deje las campos restantes en blanco y envie la informaci&oacute;n.</li><li>En poco tiempo recibir&aacute; en su bandeja de correo un mensaje de nuestra parte conteniendo el c&oacute;digo de confirmaci&oacute;n que deber&aacute; ingresar en este mismo formulario adem&aacute;s de los datos anteriores y la contrase&ntilde;a nueva.</li><li>Guarde su nueva contrase&ntilde;a y procure no olvidarla de nuevo ;).</li></ol>");
	Lang::Set("L_CONFIRMATION_CODE", "C&oacute;digo de confirmaci&oacute;n");
	Lang::Set("L_RESET_PASSWORD", "Reestablecer Contrase&ntilde;a");
	Lang::Set("L_GROUP_USERS", "Usuarios: Mantiene derechos sobre la creaci&oacute;n, modificaci&oacute;n y borrado de usuarios.");
	Lang::Set("L_GROUP_NORMAL_USER", "Usuario normal: El es Grupo por defecto al que se agregan los nuevos miembros.");
	Lang::Set("L_GROUP_ANONYMOUS", "An&oacute;nimo: Grupo autom&aacute;tico para los usuarios sin acceso a cuenta.");
	Lang::Set("N_SENT_EMAIL", "Un mensaje fue enviado a la direcci&oacute;n de correo electr&oacute;nico especificado, la demora de entrega puede variar dependiendo del servidor.");
?>